function [ p ] = plot_fft(x,fs)
%PLOT_FFT Trace la FFT d'un signal.
%   PLOT_FFT(X,FS) trace la FFT de SIGNAL, échantilloné à la fréquence FS.

n=2^nextpow2(length(x));
echelle=((-fs/2+fs/(2*n)):fs/n:fs/2);
figure;
p=plot(echelle,fftshift(abs(fft(x,n))/length(x)));
figure;

end